cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

487
Views
0
Helpful
3
Replies
Sar
Cisco Employee
Cisco Employee

ISE 2.4 compatibility with Cat 9300 16.6.4 image roadmap

Hi,

 

May I know when will ISE 2.4 be compatible with Cat 9300 16.6.4 image?

 

Based on this link: https://www.cisco.com/c/en/us/td/docs/security/ise/2-4/compatibility/b_ise_sdt_24.html#supportedciscoaccessswitches it is still listed as 16.6.2, and it was tested with ISE 2.3.

 

Thank you.

1 ACCEPTED SOLUTION

Accepted Solutions
thomas
Cisco Employee

3 REPLIES 3
paul
Advocate

My general rule is if the switch code is in the same code train as the validated code version but is running a newer version in that train of code it should be good to go.  That philosophy hasn't burned me yet.

Damien Miller
VIP Advisor

I have been testing and piloting 16.6.4 on the cat 9ks, no show stoppers with ise 2.4 yet.
thomas
Cisco Employee

Always was.

Always will be.

Does ISE Support My Network Access Device?

Create
Recognize Your Peers
Content for Community-Ad

ISE Webinars


Miss a previous ISE webinar?
Never miss one again!

CiscoISE on YouTube